/* Close button title */
"CloseButtonTitle" = "Закрыть";

/* Complete uninstall buttonTitle */
"CompleteUninstallButtonTitle" = "Полная деинсталляция";

/* Title */
"Title" = "%@ - Полная деинсталляция";

